« 放射線医学総合研究所、国際線旅客機の乗客向け宇宙線被曝情報を携帯サイトで提供開始 | トップページ | Adobe Reader情報漏洩の脆弱性 »

2007年3月 7日 (水)

Mozilla、FirefoxとSeaMonkeyの旧版パッチに脆弱性

 最新バージョンになっていれば問題有りません。
 Firefox 1.5.0.10,2.0.0.2、SeaMonkey 1.1.1,1.0.8
●関連記事
モジラ、「Firefox」と「SeaMonkey」のパッチに脆弱性(2007/03/07 10:38)()
●関連URL
Mozilla Japan

|

« 放射線医学総合研究所、国際線旅客機の乗客向け宇宙線被曝情報を携帯サイトで提供開始 | トップページ | Adobe Reader情報漏洩の脆弱性 »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/1129/14181048

この記事へのトラックバック一覧です: Mozilla、FirefoxとSeaMonkeyの旧版パッチに脆弱性:

« 放射線医学総合研究所、国際線旅客機の乗客向け宇宙線被曝情報を携帯サイトで提供開始 | トップページ | Adobe Reader情報漏洩の脆弱性 »